Nové UTM 9.6 – jedna chyba, jinak doporučujeme upgrade

Nové UTM 9.6 – jedna chyba, jinak doporučujeme upgrade

 

Všem našim zákazníkům DOPORUČUJEME upgrade na nejnovější verzi UTM 9.6.

V souvislosti s novou verzí UTM 9.6 je známá jenom jediná chyba, a to ve spojení s RED15w. Po aktualizaci chyba zapříčiní, že mezi RED15 a integrovaným AP se vykonává vysoké množství procesů, což má za následek vysoké využití CPU a tím se RED stává neaktivním, nicméně RED tunel zůstává zachován.

Pro zákazníky kteří používají RED15w tedy přechod není doporučen.

Jak zjistíte jestli se jedná o tuto chybu i u Vašeho zařízení?

Ověřte, zda se problém vyskytuje ve wireless logu (nebo /var/log/wireless.log) a vyhledejte následující chybu:

utm awed[5262]: [MASTER] new connection from x.x.x.x:54756

utm awed[23301]: [AXXXXXXXXXXX] RED15w from x.x.x.x:54756 identified as AXXXXXXXXXXX

utm awed[23301]: [AXXXXXXXXXXX] (Re-)loaded identity and/or configuration

utm awed[23301]: [AXXXXXXXXXXX] Corrupt payload. Device may have wrong key. MD5 of the key is yyyyyyyyyyyyyyyyyy. Delete device to re-register it.

Před vydáním opravy lze použít nasledující řešení:

Znovu připojte AP

  • Přejděte do sekce Wireless Protection > Access Point
  • Vymažte momentálně neaktivní AP
  • Následně znovu akceptujte RED AP, čímž se obnoví MD5 key (který chybu způsobuje)
  • Bezdrátové připojení by nyní mělo být funkční a CPU by se mělo vrátit do původního stavu